<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        tools:background="@color/baby_blue">

    <LinearLayout
            android:id="@+id/ll_more_type"
            android:layout_width="40dp"
            android:layout_height="102dp"
            android:background="@drawable/bg_more_meditation"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent">


            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom|start"
                    android:layout_marginTop="25dp"
                    android:layout_marginHorizontal="13dp"
                    android:text="更多"
                    android:textColor="@color/white"
                    android:textSize="14sp"
                    android:textStyle="bold"
                    android:layout_marginBottom="8dp" />

            <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/icon_more_arrow_right" />

        </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>